CVEMON

CVE SEARCH UTILITY|


Follow Star Issues

CVE-2000-0145

The libguile.so library file used by gnucash in Debian GNU/Linux is installed with world-writable permissions.